@charset "utf-8";
/* CSS Document */

body {
	background-color: #006052;
	background-image: url(images/gradient-green.jpg);
	background-attachment:fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.body-edge {
	border: 2px solid #630;
}
.titles {
	font: bold 24px Tahoma, Geneva, sans-serif;
	color: #000;
	background: url(images/titles-background.jpg);
	width: 395px;
	height: 61px;
	padding-top: 15px;
	padding-left: 15px;
}

.subtitle {
	font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #005C4F;
}
.bottomedge {
	border-bottom: 1px solid #999;
}
.topbottom {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.leftedge {
	border-bottom: none;
	border-left: 1px solid #999;
}
.sponsorship {
	font: bold 24px "Comic Sans MS", cursive;
	color: #360;
}
.images {
	border: 1px solid #999;
}
